@import url("/FormBuilder/_Resource/_module/plugin/base/styles.min.css");

@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bold-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bold-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bold-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bold-webfont.svg#bai_jamjureebold') format('svg');
    font-weight: 800;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bolditalic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bolditalic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bolditalic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-bolditalic-webfont.svg#bai_jamjureebold_italic') format('svg');
    font-weight: 800;
    font-style: italic;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralight-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralight-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralight-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralight-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralight-webfont.svg#bai_jamjureeextralight') format('svg');
    font-weight: 100;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralightitalic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralightitalic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralightitalic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-extralightitalic-webfont.svg#bai_jamjureeextralight_italic') format('svg');
    font-weight: 100;
    font-style: italic;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-italic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-italic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-italic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-italic-webfont.svg#bai_jamjureeitalic') format('svg');
    font-weight: 400;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-light-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-light-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-light-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-light-webfont.svg#bai_jamjureelight') format('svg');
    font-weight: 200;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-lightitalic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-lightitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-lightitalic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-lightitalic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-lightitalic-webfont.svg#bai_jamjureelight_italic') format('svg');
    font-weight: 200;
    font-style: italic;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-medium-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-medium-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-medium-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-medium-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-medium-webfont.svg#bai_jamjureemedium') format('svg');
    font-weight: 500;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-mediumitalic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-mediumitalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-mediumitalic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-mediumitalic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-mediumitalic-webfont.svg#bai_jamjureemedium_italic') format('svg');
    font-weight: 500;
    font-style: italic;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-regular-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-regular-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-regular-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-regular-webfont.svg#bai_jamjureeregular') format('svg');
    font-weight: 600;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibold-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibold-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibold-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibold-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibold-webfont.svg#bai_jamjureesemibold') format('svg');
    font-weight: 700;
    font-style: normal;

}
@font-face {
    font-family: 'Bam Jamjuree';
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibolditalic-webfont.eot');
    src: url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibolditalic-webfont.woff') format('woff'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibolditalic-webfont.ttf') format('truetype'),
         url('/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/fonts/baijamjuree-semibolditalic-webfont.svg#bai_jamjureesemibold_italic') format('svg');
    font-weight: 700;
    font-style: italic;

}


html,
body {
    min-height: inherit !important;
}
body {
    font-family: 'Bam Jamjuree', arial, sans-serif;
    color: #000000;
    line-height: 1.5;
    font-weight: 500;
    font-style: normal;
    margin: 0 !important;
    font-size: 18px;
}
h1, .h1, h2, .h2, h3, .h3, h4, .h4, h5, .h5, h6, .h6 {
	color: #4C7998;
}
.container {
    max-width: 100%;
}
a:not(.tab-button):not(.loadNext) {
    border: 0 !important;
    -webkit-transition: none !important;
    -o-transition: none !important;
    -moz-transition: none !important;
    transition: none !important;
    color: #26a4d7;
}
a:not(.tab-button):not(.loadNext):hover,
a:not(.tab-button):not(.loadNext):focus,
a:not(.tab-button):not(.loadNext):active {
    text-decoration: none;
}
input,
select {
    color: #26a4d7;
}

.loadNext, .button, input[type="button"] {
    display: inline-block;
    font-size: 12px !important;
    font-weight: 700;
    text-decoration: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
    white-space: nowrap;
    color: #fff;
    padding: 0 50px 0px 20px;
    margin-right: 10px;
    transition: 0.3s;
    background: url(/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/image/right_arrow.png) no-repeat #FF8817;
    border-radius: 6px;
    border: none;
    height: 40px;
    line-height: 40px;
    background-size: 4px;
    text-align: left;
    background-position: calc(100% - 30px) center;
}
.loadNext:hover,
.loadNext:active,
.loadNext:focus, .button:hover,.button:focus,
input[type="button"]:hover, input[type="button"]:focus {
    color: #fff;
    background-position: calc(100% - 20px) center;
}

.tab-button{
    background: transparent;
    border-bottom: 2px solid #fff;
    display: inline-block;
    font-size: 20px !important;
    font-weight: 700;
    text-align: center;
    text-decoration: none !important;
    -webkit-box-shadow: none !important;
    box-shadow: none !important;
    outline: none !important;
    white-space: nowrap;
    color: #4C7998;
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    -moz-transition: 0.3s;
    transition: 0.3s;
    padding: 10px 15px 15px 15px;
    line-height: 1;
    margin-right: 10px;
}
.tab-button:hover,
.tab-button:active,
.tab-button:focus{
color: #FF8817;
}

.emailSubscriptionView{
    background: #E0EDF5;
    color: #474A50;
}
.emailSubscription > div .row {
    margin-left: 0;
    margin-right: 0;
    display: block;
}
.emailSubscriptionView > .row {
    padding-bottom: 20px;
    margin: 0;
}
.emailSubscriptionView .emailLabel{
    color: #000;
    font-size: 12px;
    font-weight: 700;
    margin-bottom: 5px;
}
.emailSubscriptionView #EmailAddress {
    padding: 5px;
    background: #fff;
    border: none;
    color: #9CA2AA;
    border: 1px solid #9CA2AA;
    width: 100%;
    font-size: 12px;
}
.emailSubscription > div .row > fieldset > legend {
    display: none;
}
.emailSubscription > div .row > fieldset label {
    margin:0 auto;
}
input[type="checkbox"]:checked+label::before {
	color: #26a4d7;
}
.error label {
    color: #ff4f4f;
}
.emailSubscription ul, .error ul {
    list-style: none;
    margin: 0;
    padding: 0;
}
input[type="checkbox"]+label::before{
    border-radius: 5px;
}
.tab-button.current {
    background-color: #fff;
    border-color: #FF8817;
    color: #FF8817;
}
#share_price{
    border-radius: 20px;
    position: relative;
}
#share_price p{
    font-weight: 500;
    color: #FF8817;
    font-size: 18px;
}
#share_price h2{
    font-weight: 200;
    font-size: 88px;
    display: inline-block;
    border-bottom: 1pt solid #FF8817;
    margin-bottom: 15px;
}
#share_price h4{
    font-size: 22px;
    font-weight: 700;
    color: #000;
}
#share_price .share.change{
    font-size: 20px;
}
#share_price .share.date{
    font-size: 14px;
    font-weight: 800;
}
#share_price .share.right{
    font-size: 14px;
    color: #4C7998;
}
#share_price .share.right strong{
    width: 70px;
    font-weight: 800;
    display: inline-block;
}
#share_price .share.right span{
    color: #000;
    font-weight: 700;
}
.share.change .icon-change img {
    display: none;
    margin: 0 10px 0 5px;
    width: 15px;
    padding-bottom: 5px;
}
.share.change .up .price-up {
    display: inline-block!important;
    vertical-align: middle;
}

.share.change  .down .price-down {
    display: inline-block!important;
    vertical-align: middle
}

table tr{
    background: none !important;
    border-bottom: 1px solid #B2D2E7;
}
table.priceHistoryTable tr th,
table.priceHistoryTable tr td{
    font-weight: 600;
}
table.priceDetails {
    background: transparent !important;
}
table .price-icon {
    position: relative;
    display: inline-block;
    font-weight: bold;
}
table .price-icon::before {
    font-family: "Font Awesome 5 Pro";
    font-size: 21px;
    top: 0px;
    left: 0px;
    color: #26a4d7;
}
table .price-icon.price-icon-down:before {
    content: "\f0d7";
}
table .price-icon.price-icon-up:before {
    content: "\f0d8";
}
table .priceMove {
    padding: 0 0 15px;
    display: inline-block;
    font-size: 20px;
}
.price-date {
    display: block;
    text-align: center;
    padding: 6px 5px 7px;
    font-weight: 400;
    max-width: 600px;
    margin: 0 auto;
    background: #26a4d7;
    border: 2px solid #26a4d7;
    border-top: 0;
    color: #fff;
}
.price-date span {
    font-size: 16px;
}
.ASXAnnouncements{
    padding-bottom: 20px;
}
.ASXAnnouncements .error {
    list-style-position: inside;
}
.ASXAnnouncements #loadingSpinner {
    display: none !important;
}
.ASXAnnouncements .announcementTitle {
    padding-bottom: 5px;
}
.ASXAnnouncements .announcementTitle a {
    position: relative;
    display: inline-block;
    margin-left: 25px;
    font-weight: 500;
    font-size: 20px;
    color: #000000;
    padding-left: 5px;
    width: 100%;
}
.ASXAnnouncements .announcementTitle a::before {
    font-family: "Font Awesome 5 Pro";
    content: "\f1c1";
    font-size: 1.5rem;
    font-weight: 300;
    position: absolute;
    left: -35px;
    top: 50%;
    color: #4f758b;
}
.ASXAnnouncements .announcementTitle a::after{
    content: "Download";
    display: block;
    color: #FF8817;
    font-size: 18px;
    position: absolute;
    right: 15px;
    background: url(/FormBuilder/_Resource/_module/qpS0N-0gm0CYhSXzIEzvIg/image/arrow.png) left center no-repeat;
    background-size: 15px;
    padding-left: 30px;
}
.announcementsTable tr th,
.announcementsTable tr:first-child{
    display: none;
}
.announcementsTable tr td{
    display: block;
    padding: 15px 10px;
}
.announcementsTable .announcementDate{
    padding-top: 0;
}
.announcementsTable .announcementDate span{
    padding-left: 30px;
    font-size: 16px;
    display: none;
}
.announcementsTable .announcementDate span.spnScreenReader{
    display: block !important;
    color: #4C7998;
    font-size: 16px;
    position: static;
}
.priveVolumeChart {
    width: 100% !important;
}

.highcharts-axis text {font-weight: normal;}

#errorContainer_PriceVolumeChart1,
#errorContainer_InvestmentCalculator1 {
    display: none !important;
}
.highcharts-button {
    cursor: pointer !important;
}
.calc-table {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
}
.calc-table .horizontal {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    list-style: none;
    margin: 1.5rem 0 0;
    padding: 0;
}
.calc-table .horizontal li {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 auto;
    -moz-box-flex: 1;
    -ms-flex: 1 1 auto;
    flex: 1 1 auto;
    margin: 0.5rem 1rem;
}
.calc-table .horizontal li input[type="text"] {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -moz-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    background: #fbfbfb;
}
.calc-table .horizontal li.checked input[type="text"] {
    background: #fff;
}
.calc-table .horizontal li input[type="radio"] {
    display: none;
}
.calc-table .horizontal li input[type="radio"]:checked + label::before {
    content: "\f192";
    font-weight: 400;
}
.calc-table .horizontal li label {
    font-weight: 700;
    font-size: 1.125rem;
    cursor: pointer;
    margin-bottom: 0.75rem;
}
.calc-table .horizontal li label::before {
    content: "\f111";
    font-family: "Font Awesome 5 Pro";
    font-weight: 300;
    margin-right: 10px;
    font-size: 1rem;
    display: inline-block;
    position: relative;
    top: -1px;
}
.calc-table .horizontal li:first-child {
    margin-left: 0;
}
.calc-table .horizontal li:last-child {
    margin-right: 0;
}
.calc-table .calc-table-filter {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 100%;
    -moz-box-flex: 1;
    -ms-flex: 1 1 100%;
    flex: 1 1 100%;
    margin-bottom: 1rem;
}
.calc-table .calc-table-filter .calc-table-filter-row > label {
    font-size: 1.875rem;
    font-weight: 700;
    text-align: center;
    width: 100%;
    margin-top: 2rem;
    display: none;
}
.calc-table #calcTable {
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
}
.calc-table #calcTable .calc-table-row {
    -webkit-box-flex: 1;
    -webkit-flex: 1 1 40%;
    -moz-box-flex: 1;
    -ms-flex: 1 1 40%;
    flex: 1 1 40%;
    padding: 0.625rem 2.375rem;
    background: #fff;
    border-bottom: 1px solid #ddd;
}
.calc-table #calcTable .calc-table-row label {
    margin: 0;
    display: block;
    font-weight: 700;
}
.calc-table #calcTable .calc-table-row:nth-child(5) {
    border: 0;
}
.calc-table #calcTable .calc-table-row:nth-child(6) {
    border: 0;
}

label, legend, input[type="checkbox"]+label {font-size: 16px;}
.submitSubscriptionBtn {padding-top: 20px !important;background: #E0EDF5;}
@media (max-width: 991px) {
    h2, .h2 {
        text-align: left;
    }
}
@media (max-width: 768px) {
    #share_price h2 {
        font-size: 70px;
    }
}
@media (max-width: 575px) {
    #share_price{
        text-align: center;
    }
    .calc-table .horizontal {
        -webkit-flex-wrap: wrap;
        -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    }
    .calc-table .horizontal li {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 100%;
        -moz-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        margin-left: 0;
        margin-right: 0;
    }
    .calc-table .horizontal li:last-child {
        margin-top: 1rem;
    }
    .calc-table #calcTable .calc-table-row {
        -webkit-box-flex: 1;
        -webkit-flex: 1 1 100%;
        -moz-box-flex: 1;
        -ms-flex: 1 1 100%;
        flex: 1 1 100%;
        padding: 1rem;
    }
}
